VBulletin 跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1196446 漏洞类型 跨站脚本
发布时间 2006-01-04 更新时间 2006-09-20
CVE编号 CVE-2006-0080 CNNVD-ID CNNVD-200601-016
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200601-016
|漏洞详情
vBulletin3.5.2和更早版本中存在跨站脚本攻击漏洞,远程攻击者可以通过未经(1)calendar.php和(2)reminder.php适当过滤的事件标题注入任意Web脚本或HTML。
|参考资料

来源:BID
名称:16116
链接:http://www.securityfocus.com/bid/16116
来源:BUGTRAQ
名称:20060108Html_InjectioninvBulletin3.5.2
链接:http://www.securityfocus.com/archive/1/archive/1/421310/100/0/threaded
来源:BUGTRAQ
名称:20060101[KAPDA::#19]-HtmlInjectioninvBulletin3.5.2
链接:http://www.securityfocus.com/archive/1/archive/1/420663/100/0/threaded
来源:OSVDB
名称:22220
链接:http://www.osvdb.org/22220
来源:OSVDB
名称:22210
链接:http://www.osvdb.org/22210
来源:VUPEN
名称:ADV-2006-0033
链接:http://www.frsirt.com/english/advisories/2006/0033
来源:SECUNIA
名称:18299
链接:http://secunia.com/advisories/18299
来源:MISC
链接:http://kapda.ir/advisory-177.html